html, body {
	margin: 0;
    height:100%;
	 padding: 0;   
	 width: 100%;
	text-align:center;
}
#maincontainer {
width:100%;
height:80%;
}
#maincontentcontainer {
	position:absolute;
	width:100%;
	text-align:center;
	left: 0px;
	top: 0px;
}
#maincontent {
	position:relative;
	width:750px;
	text-align:left;
	margin: 0 auto;
}
#footer{
clear: both;
height: 20%;
margin: 0;
vertical-align:bottom;
}
#footerleft{
	float:left;
	height:114px;
	width:58px;
	margin: 0;
	background-image: url(../images/bottomleft.gif);
	background-repeat: no-repeat;
	background-position: bottom;
	vertical-align:bottom;
}
#footerright{
float:right;
height:114px;
width:58px;
margin: 0;
background-image:url(../images/bottomright.gif);
		background-repeat:no-repeat;
}
#topright {
float:right;
background-image:url(../images/topright.jpg);
width:304px;
height:331px;
}
#topleft {
	position:absolute;
	left: 0px;
	top: 0px;
	width: 100%;
height:260px;
width:296px;
	background-image:url(../images/topleft.jpg);
		background-repeat:no-repeat;
}
#logo {
	position:relative;
	width: 200px;
	height: 223px;
		text-align:left;
	margin: 0 auto;
}
.sidebuts {
margin-top:120px;
float:right;
clear:both;
z-index:2;
}
.sidebuts img{
padding-top:10px;
}
.text1 {
	font-family: Arial, Helvetica, sans-serif;
	color: #975F8C;
	font-size: 14px;
}
.text2 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	color: #975F8C;
	font-size: 16px;
}
a {
	font-weight: bold;
	color: #975F8C;
}
#credits {
width:300px;
font-family:Verdana, Arial, Helvetica, sans-serif;
height:20px; 
font-size:10px;
}
#webtext {
color:#CCCCCC;
width:600px;
font-family:Verdana, Arial, Helvetica, sans-serif;
height:50px; 
font-size:8px;
}
